Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 14:58:41 +0000

Chat transcript

	

	Nick Tue, 04/20/21 10:46:04 am America/New_York
	
		Hello, would you like to talk about our services?

	Jasper MacDonald T 10:46:04 am
	
		I wanted to know to downgrade  my usage. I have two servers with a couple of terabytes each and it appears that we are not growing as fast as we thought. Is there any way we can adjust our account?

	Nick 10:46:41 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you looking for Dedicated Server or Colocation services?

	Jasper MacDonald T 10:48:57 am
	
		We already have a dedicated account with Colocation. Just wanted to adjust the account down.

	Nick 10:49:05 am
	
		Okay
	
		May I know the server id?

	Jasper MacDonald T 10:50:00 am
	
		futuristicwebhosting.com

	Nick 10:50:50 am
	
		Is it your server id or email address?

	Jasper MacDonald T 10:51:35 am
	
		[email-masked]

	Nick 10:53:57 am
	
		We are the front desk of colocation America only, We donot have the general information.

However, I will be more than happy  to  forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
Please let me know your name, email address and contact number

	Jasper MacDonald T 10:55:17 am
	
		May name is Jasper macDonald T. futuristicwebhosting.com

	Nick 10:55:39 am
	
		Thanks for the information. I will forward your concern to our Support team so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Jasper MacDonald T 10:56:52 am
	
		That's it for now. Make sure to forward this to the right authority. Thanks

	Nick 10:56:54 am
	
		Sure, Noted
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:57:02 am
	
		Nick archived the chat

	System 10:57:36 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	10m 58s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com